@charset "UTF-8";
/*@font-face {*/
	/*font-family: 'MAGNETOB';*/
	/*src: url('./fonts/MAGNETOB/MAGNETOB.eot');*/
	/*src: local('MAGNETOB'), url('./fonts/MAGNETOB/MAGNETOB.woff') format('woff'), url('./fonts/MAGNETOB/MAGNETOB.ttf') format('truetype');*/
/*}*/

/* bootstrap デフォルトの挙動　メニューホバー時の背景灰色無効 */
.nav>li>a:focus, .nav>li>a:hover{
	background:none;
}

.left--200{
	margin-left: 200px;
}
.no-gutter{
	padding-right:0;
	padding-left:0;
}

.datepicker-dropdown{
	z-index:1031 !important;
}

.input-group.date{
	width:200px;
}

/* リンクを押したときの破線の除去 */
a:link,
a:visited,
a:active,
a:hover{
	overflow:hidden;
	outline:none;
}
html{
	height:100%;
}
body{
	padding-top:56px; /* navbar-fixed-top */
	height:100%;
}
label__radio{
	margin-right:20px;
}
.container-full{
	margin:0 auto;
	padding:0;
	height:100%;
	width:100%;
}

.content__box{
	height:100%;
}

.width__center{
	position:relative;
	left:10%;
}

#contents{
	margin-top:10px;
}

.form-group{

	/*border-radius:5px;
	box-shadow: 0px 0px 5px #e4e4e4;
	padding:5px;
	margin:5px;*/
}

.title__box{
}

.font__magnetob{
	/*font-family: 'MAGNETOB' !important;*/
}

.text__font--large{
	font-size:30px;
}
.text__font--huge{
	font-size:50px;
}

.text__center{
	text-align:center;
}

.title__name--login-logo{
	margin:0 auto;
	text-align: center;
	color:black;
	width:206px;
}


.title__name--login{
	font-size:30px;
	text-align: center;
	color:black;
	text-shadow:10px 5px 10px black;
}


.title__name-logo{
	color:black;
}

.title__name__daitron-logo-small{
	width:123px;
	height:20px
}
.title__name{
	color:black;
	text-shadow:10px 5px 10px black;
}

.cursor__pointer{
	cursor: pointer;
}
.cursor__pointer:active{
	cursor: pointer;
}

.title__item{
	position:relative;
	display:block;
	padding:15px 15px;
	text-shadow: 0 1px 0 rgba(255,255,255,.25);
	color:#777;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.title__item--select{
	position:relative;
	display:block;
	padding:7px 15px;
	text-shadow: 0 1px 0 rgba(255,255,255,.25);
	color:#777;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}


.menu__box{

	/*border-style:solid;
	border-width:0 1px 0 0; */
	box-shadow:0 0 10px black;
	height:100%;
	overflow: auto;

}
.menu__item{
}

.menu__icon{
	float:right;
}
.menu__icon::after{
	clear:right;
}


.menu__item--1{
	margin-left:5px;
}


.menu__item--2{
	margin-left:20px;
}

.menu__item--1:hover,.menu__item--2:hover{
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	transition:all 0.2s ease;

	background-color:#eee
}

.menu__item--1:hover{
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	transition:all 0.2s ease;

	margin-left:0px;
}

.menu__item--2:hover{
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	transition:all 0.2s ease;

	margin-left:15px;
}

.menu__item--empty{
	font-weight:700;
	border-style:solid;
	border-width:0 0 1px 0;
	border-color:#999999;
}
.menu__item--empty.menu__item--1:hover{
	margin-left:5px;
}
.menu__item--empty.menu__item--2:hover{
	margin-left:20px;
}
.menu__item a{
	width:80%;
	margin-left:40px;
	background-color:#eee;
}

.menu__item:hover{

	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	transition:all 0.2s ease;

	background-color:#eee;
}

.menu__item--active{

	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	transition:all 0.1s ease;

	background-color:#eee;
	border-radius:20px;
	text-shadow:10px 5px 10px black;
}

.menu__parent{

}
.menu__child{

}
.menu__parent--active{

}
.menu__child--active{

}
.main__box{
	height:100%;
	overflow:auto;
	/*overflow:hidden;*/
}

.form__label--left45{
	left: 45px;
	margin:10px;
}

.form__label--inline{
	width:100px;
	text-align: right;
	vertical-align: middle;
	margin-right:10px;
}

.form__label--required:after{
	content:"*";
	font-weight:900;
	color:red;
}

.form__select--short{
	width:60px;
}
.form__label--inline--large{
	width:150px;
	text-align: right;
	vertical-align: middle;
	margin-right:10px;
}

.form__textarea--lock{
	resize:none;
}

.form__label--inline::after{
	content:":";
}

.form__label--inline--short::after{
	content:":";
}
.form__label--inline--large::after{
	content:":";
}
.form__button--center{
	width:100%;
}

.form__border{
	border-radius:5px;
	box-shadow: 0px 0px 5px #e4e4e4;
	padding:5px;
	margin:5px;
}

.form__border--login{
	position:relative;
	top:30%;
	width:500px;
	margin:0 auto;
	border-radius:5px;
	padding:5px;
}
.form__unborder{
	border-radius:5px;
	padding:5px;
	margin:5px;
}

.form__unborder--moveover{
	border-radius:5px;
	padding:0 5px;
	margin:0 5px;
}

/* http://plustrick.com/coding_css_checkbox/ */
.form__check--visibility li {
	position: relative;
	display: inline-block;
	margin: 0 32px 0 0;
	padding: 0;
}

.form__check--visibility input {
	position: absolute;
	top: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
}

.form__check--visibility input[type="checkbox"] + label {
	display: block;
	background-image: url(../img/hide.png);
	background-size: 24px;
	background-position: left center;
	background-repeat: no-repeat;
	padding: 4px 0 0 28px;
}

.form__check--visibility input[type="checkbox"]:checked + label {
	background-image: url(../img/view.png);
}


.form__check--unvisibility li {
	position: relative;
	display: inline-block;
	margin: 0 32px 0 0;
	padding: 0;
}

.form__check--unvisibility input {
	position: absolute;
	top: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
}

.form__check--unvisibility input[type="checkbox"] + label {
	display: block;
	background-image: url(../img/view.png);
	background-size: 24px;
	background-position: left center;
	background-repeat: no-repeat;
	padding: 4px 0 0 28px;
}

.form__check--unvisibility input[type="checkbox"]:checked + label {
	background-image: url(../img/hide.png);
}

.search__box{
	/*	border-style:solid;
        border-radius:5px;
        border-width:1px;
        border-color:black;
        height:100px;*/

	margin-bottom:10px;
	border-radius:5px;
	box-shadow:0 0 5px #eee;
	height:0;
	margin:0;
}

.grid__box{
	margin-bottom:10px;
}

.grid__box > div{
	width:100%;
	background: white;
	outline: 0;
	border: 1px solid gray;
}

.grid__cell--center{
	width:100%;
}
.grid__cell--icon{
	width:20px;
	margin:0 auto;
}

.grid__cell--kaiso0{
}
.grid__cell--kaiso1{
	margin-left:20px;
}
.grid__cell--kaiso2{
	margin-left:40px;
}

.grid__height--10{
	height:275px;
}

.grid__height--15{
	height:400px;
}
.grid__height--16{
	height:425px;
}
.grid__height--17{
	height:450px;
}
.grid__height--20{
	height:525px;
}


.cmd__box{
}
.cmd__btn--submit{

}
.cmd__btn--print{

}
.cmd__btn--cancel{

}


.orange{
	background-color:orange;
}

.tomato{
	background-color:tomato;
}
.skyblue{
	background-color:skyblue;
}

/* 参考: http://www.tam-tam.co.jp/tipsnote/html_css/post8031.html */

/* モーダル コンテンツエリア */
#modal__main {
	display: none;

	margin: 0 auto;
	width:90%;
	padding: 0;
	background-color: #ffffff;
	color: #666666;
	z-index: 1033;
}
/* モーダル 背景エリア */
#modal__background {
	display:none;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.5);
	position:fixed;
	top:0;
	left:0;
	z-index: 1032;
}

/* プログレスバー 画像エリア */
#progress__image{

	position:fixed;
	margin: 0 auto;
	top:50%;
	left:50%;
	margin-left:-40px;
	margin-top:-40px;
	z-index: 1033;
}
/* プログレスバー 背景エリア */
#progress__background{
	-webkit-transition:background-color 0.2s ease;
	-moz-transition:background-color 0.2s ease;
	-ms-transition:background-color0.2s ease;
	transition:background-color 0.2s ease;

	width:100%;
	height:100%;
	margin:0 auto;
	background-color: rgba(0,0,0,0.0);
	pointer-events:none;
	position:fixed;
	top:0;
	left:0;
	z-index: 1032;
}

.form__p{
	font-weight:700;
	font-size:14px;
}

.messageformError{
}

.formError .formErrorArrow div{
	border-style:none;
	background:rgba(255,0,0,0.0);
}
.formError .formErrorContent{
	border-style:none;
	background-color:rgba(255,0,0,0.75);
}

.tomato{
	background-color:tomato !important;
}
.orange{
	background-color:orange;
}
.skyblue{
	background-color:skyblue;
}
.form__width--25{
	width:25% !important;
}